# Uses of Class
org.opensaml.security.criteria.UsageCriterion

Packages that use UsageCriterion
Package
Description
org.opensaml.security.credential.criteria.impl
Implementations of `Criterion` where the parameterized evaluation target type is `Credential`.

## Uses of UsageCriterion in org.opensaml.security.credential.criteria.impl

Constructors in org.opensaml.security.credential.criteria.impl with parameters of type UsageCriterion
Modifier
Constructor
Description
``
`EvaluableUsageCredentialCriterion(UsageCriterion criteria)`
Constructor.